Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

120 lines (117 sloc) 2.701 kb
GEM
remote: http://rubygems.org/
specs:
SystemTimer (1.2.3)
activemodel (3.0.10)
activesupport (= 3.0.10)
builder (~> 2.1.2)
i18n (~> 0.5.0)
activeresource (3.0.10)
activemodel (= 3.0.10)
activesupport (= 3.0.10)
activesupport (3.0.10)
addressable (2.2.7)
amqp (0.6.7)
eventmachine (>= 0.12.4)
builder (2.1.2)
crack (0.1.8)
daemons (1.1.0)
eventmachine (0.12.10)
faraday (0.7.6)
addressable (~> 2.2)
multipart-post (~> 1.1)
rack (~> 1.1)
faraday_middleware (0.8.7)
faraday (>= 0.7.4, < 0.9)
hashie (1.2.0)
http_parser.rb (0.5.3)
httparty (0.7.4)
crack (= 0.1.8)
i18n (0.5.0)
json (1.6.6)
jwt (0.1.3)
json (>= 1.2.4)
mail (2.3.0)
i18n (>= 0.4.0)
mime-types (~> 1.16)
treetop (~> 1.4.8)
mash (0.1.1)
mime-types (1.18)
mqtt (0.0.8)
multi_json (1.3.2)
multipart-post (1.1.3)
oauth (0.4.4)
polyglot (0.3.3)
rack (1.4.1)
rack-test (0.6.1)
rack (>= 1.0)
rake (0.8.7)
right_aws (3.0.3)
right_http_connection (>= 1.2.5)
right_http_connection (1.3.0)
ruby-hmac (0.4.0)
simple_oauth (0.1.5)
sinatra (1.2.6)
rack (~> 1.1)
tilt (>= 1.2.2, < 2.0)
statsd-ruby (0.3.0.github.1)
thin (1.2.2)
daemons (>= 1.0.9)
eventmachine (>= 0.12.6)
rack (>= 1.0.0)
tilt (1.2.2)
tinder (1.8.0.github)
activesupport (>= 2.3, < 4)
eventmachine (~> 0.12)
faraday (>= 0.6, < 0.9)
faraday_middleware (~> 0.8)
hashie (~> 1.0)
json (~> 1.6)
mime-types (~> 1.16)
multi_json (~> 1.0)
multipart-post (~> 1.1)
twitter-stream (~> 0.1)
treetop (1.4.10)
polyglot
polyglot (>= 0.3.1)
twilio-ruby (3.4.2)
builder (>= 2.1.2)
jwt (>= 0.1.2)
multi_json (>= 1.0.3)
twitter-stream (0.1.15)
eventmachine (>= 0.12.8)
http_parser.rb (~> 0.5.1)
simple_oauth (~> 0.1.4)
xml-simple (1.0.11)
xmpp4r (0.5)
xmpp4r-simple (0.8.8)
xmpp4r (>= 0.3.2)
yajl-ruby (1.1.0)
PLATFORMS
ruby
DEPENDENCIES
SystemTimer
activeresource (~> 3.0.0)
addressable (~> 2.2.7)
amqp (= 0.6.7)
faraday (= 0.7.6)
httparty (= 0.7.4)
mail (~> 2.3)
mash (~> 0.1.1)
mime-types (~> 1.15)
mqtt (= 0.0.8)
oauth (= 0.4.4)
rack-test
rake (= 0.8.7)
right_aws (= 3.0.3)
right_http_connection (= 1.3.0)
ruby-hmac (= 0.4.0)
sinatra (~> 1.2.6)
statsd-ruby (= 0.3.0.github.1)
thin (= 1.2.2)
tilt (~> 1.2.1)
tinder (= 1.8.0.github)
twilio-ruby (= 3.4.2)
xml-simple (= 1.0.11)
xmpp4r-simple (= 0.8.8)
yajl-ruby (= 1.1.0)
Jump to Line
Something went wrong with that request. Please try again.